/* Theme Mode 1  */
/* THEME SPECIFIQUE MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Vibur);

.centry_slim .bloc-description {
    width: 630px !important; /* par défaut, une autre largeur est fixée dans tpl.css le padding élargit le bloc */
    padding: 10px 50px 42px;
}

.centry #barleft.sidebar {
    padding-bottom: 42px;
}
.bloc {
    margin-top: 25px !important;
}

.centry .bloc {
    margin-top: 50px !important;
}
.centry.centry_thumbs #articles_container .bloc{
    margin-top: 0 !important;
    padding-bottom: 0 !important;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}
/* Ombres */
.bloc, .sidebar, .bloc-description {
    -webkit-box-shadow: 1px 1px 2px 1px #b9bdc2;
    -moz-box-shadow: 1px 1px 2px 1px #b9bdc2;
    box-shadow: 1px 1px 2px 1px #b9bdc2; 
}
.centry.centry_thumbs #articles_container .bloc {
    -webkit-box-shadow: 0 0 2px 1px #b9bdc2;
    -moz-box-shadow: 0 0 2px 1px #b9bdc2;
    box-shadow: 0 0 2px 1px #b9bdc2; 
}


/* Fonts */
.bloc_title, .blogtitle, .blogpseudo, .compteurs_block em, .bloc_visites strong {
    font-family: 'Vibur', arial, cursive;
    font-weight: normal;
}

.blogpseudo {
    font-size: 22px !important;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 26px !important;
}
.blogtitle {
    font-size: 32px;
    text-align: left;
}

.bloc_title, .bloc_title a.plink {
    font-size: 24px;
    text-align: left;
    margin-left: 0 !important;
    margin-right: 0 !important;
    min-height: 25px;
}

.bloc {
    padding-bottom: 40px;
    margin-bottom: 20px;
}

.sidebar a {
    text-decoration: none;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.consult {
    background: #fff url(/img/templates/blogs/195/bg.jpg) top center repeat;
}
.sidebar, .pop, .bloc-description, .phylactere, #promos_ads, #currentbp a, #changebp a {
    background: #fff;
}
.bloc, .bloc-description,  #barleft.sidebar {
    background-color: #fff;
}
.centry .bloc:before {
    display: block;
    width: 63px;
    height: 62px;
    z-index: 0;
    position: absolute;
    top: -31px;
    right: -28px;
    content: url(/img/templates/blogs/195/article_img.png);
}
.centry .bloc.bottom:before {
    content: "";
    width: 0;
    height: 0;
}
.centry h1.bloc_title:before, .centry h2.bloc_title:before {
    display: block;
    width: 67px;
    height: 60px;
    z-index: 0;
    position: absolute;
    top: -31px;
    left: -28px;
    content: url(/img/templates/blogs/195/article_titre_img.png);
}
.content_large .bloc:before {
    right: 5px;
}
.centry h1.bloc_title:before, .centry h2.bloc_title:before {
    left: 5px;
}

#barleft.sidebar {
    background-image: url(/img/templates/blogs/195/sidebar.png) !important;
    background-position: top center;
    background-repeat: no-repeat;
}

.bloc.bottom {
    background-image: none !important;
}
.bloc.bottom:after, .bloc.shared_content:after {
    content: "";
}

.compteurs_block li, .section_box, .title_tooltip {
    background-color: #eee;
}

/* Borders */
.bloc, .sidebar, .bloc-description, #currentbp a, #changebp a {
    border-color: #b4b7bc !important;
}
.phylactere {
    border-color: #ccc;
}
.title_tooltip .pointe_border {
    border-top-color: #eee;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}


/* Link & Colours */
.consult, .sidebar a, .suite, .bloc-description a, .blogpseudo a, .bloc-description a:hover, 
#cybercop a:hover, .share_zone, .bloc_visites a, .pagination, .pagination a, 
.pagination li.current a, .bloc a:hover, .pop a:hover { 
    color: #5f5f5f; /* gris foncé */
}

.title_tooltip, .title_tooltip:hover { 
    color: #5f5f5f !important; /* gris foncé */
}

.bloc, .sidebar, .pop, .bloc-description, #load-more a, #menuTime li,
.liste-actions-centry a:hover, .date, .date a, .bloc_title a.plink:hover {
    color: #8b8c82; /* gris */
}

.bloc_title, .bloc_title a.plink, .blogtitle, .bloc a, .pop a, 
.phylactere a, .sidebar a:hover, .pagination a:hover, #currentbp a, #changebp a {
    color: #2e2e2e; /* anthracite */
}

.share_zone, .dates {
    color: #999;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #ccc;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #ccc;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.righty .phylactere.left .pointe_border {
    border-left-color: #ccc;
}
.righty .phylactere.left .pointe_bg {
    border-left-color: #fff;
}